<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2bc1feb4cf1a6115f72d1dc074f63d3c">
  <dict>
    <!--2022-05-24 10:44:07.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
